@import "~react-loader-spinner/dist/loader/css/react-spinner-loader.css"
@import variables
@import "semantic-ui-sass"
@import layout
@import utils
@import login
@import logo
@import header
@import footer
@import sidebar
@import tables
@import generic_table
@import topbar
@import preferences
@import section_title
@import errors
@import models
@import forms
@import generic_import
@import modal
@import permissions
@import profile
@import efficiency_type_picker
@import efficiency_evaluation_table
@import deploy_model
@import copy_to_clipboard
@import single_model
@import model_diagram
@import dependencies
@import action_buttons

html
  font-size: 16px
  -webkit-font-smoothing: antialiased
  -moz-osx-font-smoothing: grayscale

.loader
  position: absolute
  top: 50%
  left: 50%
  width: 150px
  transform: translate(-50%, -50%)

pre code, .uuid
  font-family: Consolas,Monaco,Andale Mono,Ubuntu Mono,monospace

.space-between
  display: flex
  justify-content: space-between
  align-items: center

.ui.button
  font-weight: 600
